Subject: 24.3.50; why vc-revert keeps its diff-buffer around?

From: Leo Liu <[email-masked]>
Date: Fri, 28 Feb 2014 13:08:13 +0800

I often get a dozen vc-diff<N> buffers and was curious what caused this.
So vc-revert is the culprit. It seems better to also kill the
diff-buffer. Objections?

Leo